/* ----------------- Logo cliquable ----------------*/
A#mainlogo {
	position: absolute; 
	height: 110px; 
	width: 290px; 
	display: block; 
	top: 0; left: 50px;
}
/*----------------- Lien Fluvialnet -----------------*/
A#link_fluvialnet{
	position: absolute; 
	display: block;
	width: 256px; 
	height: 84px; 
	top: 24px; 
	right: 30px;
	background: url('../img/link_fluvialnet.png?v=2') no-repeat;
}
/* ----------------DRAPEAUX----------------- */
.drapeau {
	z-index: 2;
	top:168px;
	position:absolute;
	background-repeat:no-repeat;
	background-position: top left;
	width:32px;
	height:21px;
}
#drapeau-de {
	background-image:url("/img/design/drapeaux/drapeau-de.png");
	right:57px;
}
#drapeau-en {
	background-image:url("/img/design/drapeaux/drapeau-en.png");
	right:93px;
}
#drapeau-fr {
	background-image:url("/img/design/drapeaux/drapeau-fr.png");
	right:129px;
}

/* ----------------MENU PRICIPAL----------------- */
a#drapeau-de:hover, a#drapeau-en:hover {
	-webkit-transition: opacity 0.5s linear;
    opacity : 0.7;
    -moz-opacity : 0.7;
    -ms-filter: "alpha(opacity=70)"; /* IE 8 */
    filter : alpha(opacity=70); /* IE < 8 */
}
a#drapeau-fr:hover {
	-webkit-transition: opacity 0.5s linear;
    opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */
}
#menu {
	position:absolute;
	top:10px;
	width:900px;
	height:43px;
}

.menu-left {
	background-image:url("/img/design/menu/menu-left.gif");
	background-repeat:no-repeat;
	background-position: top left;
	width:6px;
	height:43px;
	float:left;
}

.menu-right {
	background-image:url("/img/design/menu/menu-right.gif");
	background-repeat:no-repeat;
	background-position: top left;
	width:6px;
	height:43px;
	float:left;
}

.menu-middle {
	background-image:url("/img/design/menu/menu-middle.gif");
	background-repeat:repeat-x;
	background-position: top left;
	width:888px;
	height:43px;
	float:left;
}
.menu-middle li{
	float:left;
	list-style: none outside none;
	width: 222px;
        text-align:center;
}

.menu-middle a{
	display:block;
	padding: 0;
	color: white;
	line-height: 43px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
}
.menu-middle a:hover, .menu-middle a.active{
	background-image:url("/img/design/menu/menu-middle_hover.gif");
	background-repeat:repeat-x;
	background-position: top left;
}

.panier {
	float:right;
	position:relative;
	margin-top:10px;
	background-image:url("/img/design/panier/fond-panier.gif");
	background-repeat:repeat-x;
	background-position: top left;
	width:118px;
	height:43px;
}
a.panier-picto {
	float:right;
	margin:2px 15px 0 0;
	background-image:url("/img/design/panier/panier.png");
	background-repeat:no-repeat;
	background-position: top left;
	height:38px;
	width:52px;
}
a.panier-picto:hover,a.panier-picto.hover {
	-webkit-transition: opacity 0.7s linear;
	opacity: 0.75;
}
* html a.panier-picto {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/design/panier/panier.png', sizingMethod='crop');
}
a.panier-qte {
	position:absolute;
	top:6px;
	left:10px;
	font-family:Arial;
	font-size:13px;
	line-height:17px;
	font-weight:bold;
	color:#123272;
	text-align:center;
	text-decoration:none;
}
a.panier-qte:hover,a.panier-qte.hover  {
	color:#2c58a5;
}
.panier-qte .chiffre {
	font-size:20px;
}

/*-----------------MENu DROITE et GAUCHE-------------------*/
#menu_droite_td_container{
    width: 260px;
    vertical-align: top;
}
.menu_droite_div{
    padding: 0px 0px 0px 20px;
}
.menu_droite_titre{
    padding-left: 16px;
    font-size: 13px;
    line-height: 23px;
    color: white;
    background: #ffffff url(/img/design/menu/tab_title_tail.jpg) left top repeat-x;
    height: 25px;
    font-weight: bold;
}
.menu_droite_li{
    background: #eaeff8;
    padding: 3px 0 3px 16px;
    border-bottom: 1px solid #5278bc;
    /*height: 22px;*/
    font-size: 12px;
    line-height: 17px;
    ZZtext-transform: capitalize;
}
.menu_droite_lien{
    color: #2b57a5;
    text-decoration: none;
    display: block;
}
.menu_droite_lien:hover, .menu_droite_lien.selected, .menu_droite_li:hover, .menu_droite_li.selected{
    font-weight: bold;
    background: #dbe4f3;
}

.menu_droite_lvl2{
    border-bottom: 1px solid #5278bc;
}
.menu_droite_lvl2 li{
    padding-left: 24px;
    height: auto;
    line-height: 20px;
    background: #f3f6fb;
    border: 0 none;
}
#menu_gauche_td_container{
    width: 250px;
    vertical-align: top;
	position: absolute;
	left: 1100px;
}
.menu_gauche_div{
    padding: 0;
}


/* ----------------MENU BOTTOM----------------- */
#bottom-left, #bottom-left ul, #bottom-left li, #bottom-left li a{
    height: 28px;
}
#bottom-left {
	float:left;
	padding-left:40px;
	height:28px;
}
#bottom-left li {
	float:left;
	list-style:none;
}
#bottom-left li a {
	display: block;
	color: white;
	font-family:Helvetica;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 10px;
	line-height:28px;
	position: relative;
	z-index: 1;
}
#bottom-left li a:hover {
	background-image:url("/img/design/footer/bottom-survol.png");
	background-repeat:repeat-x;
	background-position: top left;
}

#bottom-right {
	float:right;
	padding-right:50px;
	line-height:27px;
	color: white;
	font-family:Helvetica;
	font-size:12px;
	font-weight:bold;
}
